@charset "utf-8";





@media screen and (min-width: 769px) {
/*
#header nav ul li.nac01 a{border-bottom: 5px solid #0d3868;}
#header nav li.nac01 a:after {border-bottom: solid 5px #0d3868;}
*/
.navthird .third_05 a{background-color: #78550a;color: #ffffff !important;}
.navthird .third_05 a:hover{background-color:#c9bc9c;color: #ffffff !important;}

.tablescrolldiv .table_scroll{width: 100% !important;margin-top: 20px;}
.tablescrolldiv .table_scroll th,.tablescrolldiv .table_scroll td{padding: 10px 5px !important;text-align: center;}
.stay{background-image: url("../images/main_stay.jpg") !important;}

}



.feature{padding: 40px 0;text-align: center;}
.feature .featureboxall .featureboxin .text h3{font-size: 2.2rem;}
.feature .featureboxall .featureboxin .text h3 span{font-size: 1.6rem;margin-right: 15px;}
.feature .featureboxall .featureboxin{display: -webkit-flex;display: flex;-webkit-align-items: center;align-items: center;margin-top: 30px;}

.feature .featureboxall .featureboxin:nth-of-type(2) div.text{-webkit-order: -1;order: -1;text-align: right;margin-right: 25px;}

.feature .featureboxall .featureboxin:nth-of-type(2){-webkit-justify-content: flex-end;justify-content: flex-end;}

.feature .featureboxall .featureboxin:nth-of-type(1) .text,
.feature .featureboxall .featureboxin:nth-of-type(3) .text{text-align: left;margin-left: 25px;}

.feature .featureboxall .featureboxin .text .btnlistlinkv2c{width: 230px;text-align: center;margin-left: auto;margin-right: auto;margin-top: 30px;}


@media screen and (max-width: 1300px) {
.feature .featureboxall .featureboxin .ph{width: 50%;}
.feature .featureboxall .featureboxin .ph img{width: 100%;height: auto;}
}


@media screen and (max-width: 768px) {
.feature .featureboxall .featureboxin .ph{width: 100%;}
.feature .featureboxall .featureboxin{-webkit-flex-direction: column;flex-direction: column; -webkit-align-items: center;align-items: center;}
.feature .featureboxall .featureboxin:nth-of-type(2) div.text{-webkit-order: 2;order: 2;text-align: left;margin-right: 0;}
.feature .featureboxall .featureboxin:nth-of-type(1) .text,
.feature .featureboxall .featureboxin:nth-of-type(3) .text{margin-left: 0px;}

.bgbox{margin-top: 0px;}
/*.bgbox #header{padding-bottom: 100px;background-image: url("../images/main_stay.jpg");background-repeat: no-repeat;background-position: center top;background-size: contain;}*/
.bgbox #header .head01{background: linear-gradient(180deg, #ffffff, rgba(255,255,255,0.5));}


}


@media screen and (min-width: 769px) {

.feature .featureboxall .featureboxin:nth-of-type(1) .text,
.feature .featureboxall .featureboxin:nth-of-type(3) .text{width:440px;}
.feature .featureboxall .featureboxin:nth-of-type(2) div.text{width: 540px;}

}

.feature{
    padding: 80px 0;
}
.feature bg1c{
    padding: 0px 0 80px 0;
}
#container .bg1c h3.h3pagetitle {
    margin: 20px 0 0px 0;
    border-bottom: none;
}

#container .bg1c .bgw {
    background-color: #fff;
}

